#!/usr/bin/env python
###########################################################################
#
# Copyright (C) 2010 Nokia Corporation and/or its subsidiary(-ies).
#
# PyQt port in November 2010 by Hans-Peter Jansen <hpj@urpla.net>
#
###########################################################################

import sys
# This is only needed for Python v2 but is harmless for Python v3.
import sip
sip.setapi('QString', 2)        # converts QStrings to unicode objects internally
sip.setapi('QVariant', 2)       # converts QVariants to the basic data type internally

from PyQt4 import QtGui
from dialog import Dialog

if __name__ == "__main__":
    app = QtGui.QApplication(sys.argv)
    dialog = Dialog()
    dialog.show()
    sys.exit(app.exec_())

